## ide-transfers-button ide-transfers-button |

## Functions

GtkWidget * | ide_transfers_button_new ()

## Types and Values

#define | IDE_TYPE_TRANSFERS_BUTTON
| IdeTransfersButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkButton
                            ╰── GtkToggleButton
                                ╰── GtkMenuButton
                                    ╰── DzlProgressMenuButton
                                        ╰── IdeTransfersButton

## Implemented Interfaces

IdeTransfersButton implements AtkImplementorIface, GtkBuildable, GtkActionable and GtkActivatable.

## Description

## Functions

### ide_transfers_button_new ()

    GtkWidget *
    ide_transfers_button_new (void);

## Types and Values

### IDE_TYPE_TRANSFERS_BUTTON

    #define IDE_TYPE_TRANSFERS_BUTTON (ide_transfers_button_get_type())

### IdeTransfersButton

    typedef struct _IdeTransfersButton IdeTransfersButton;